Subject: Re: [bug#53208] [PATCH 04/39] gnu: Add rust-windows-x86-64-msvc-0.28.

From: Maxime Devos <[email-masked]>
Date: Sun, 23 Jan 2022 22:02:31 +0100

Tobias Geerinckx-Rice schreef op zo 23-01-2022 om 02:39 [+0100]:
> Z572 via Guix-patches via 写道：
> > Cargo need all dependency, even though it’s optional or 
> > platform-specific.
> > so if missing any one optional dependency, build will fail, 
> > maybe edit
> > crate's Cargo.toml files to remove them can be work, but it is a
> > terrible hack.

I haven't received this mail by Z572, any idea what happened here?

Greetings,
Maxime.